body {
	margin: 0;
	padding: 5px;
}

.imgdiv {
	position: absolute;
	top: 0px;
	right: 0px;
	direction: rtl;
	overflow: clip;
	z-index: -1;
}

.infodiv {
	background-color: #f5f3f8;
	padding-bottom: 5.2vh;
	padding-top: 24px;
}

p {
	font-size: 125%;
}

.infodiv > p {
	font-size: 98%;
	margin-block-end: 2.3px;
	margin-block-start: 2.6px;
}

img {
	transform-origin: top right;
}

h1 {
	margin-block-start: 45px;
}

h1 > span {
	background-color: white;
	line-height: 65px;
	padding-block-start: 25px;
	padding-block-end: 5px;
}

h1 > span > br {
	display: none;
}

@media (max-width: 998px) {
	.imgdiv {
		width: 37vw;
		height: 451px;
		border-bottom-left-radius: 17vw 14.5vw;
	}
	img {
		scale: .49;
		margin-right: -20px;
	}
	p {
		width: 55vw;
		margin-inline-start: 9px;
	}
	h1 {
		margin-inline-start: 9px;
	}
	.infodiv {
		margin-top: 55px;
		padding-top: 15px;
	}
	.infodiv > p {
		width: calc(100vw - 20px);
	}
}

@media (min-width: 999px) {
	.imgdiv {
		width: 53vw;
		height: 87vh;
		border-bottom-left-radius: 27vw 26vw;
	}
	img {
		scale: .73;
	}
	p {
		width: 43vw;
		margin-inline-start: 35px;
	}
	h1 {
		margin-inline-start: 35px;
	}
	.infodiv > p {
		width: calc(37vw + 213px);
	}
}

@media (min-width: 973px) {
	.infodiv {
		position: fixed;
		bottom: 5px;
		left: 5px;
	}
}

@media (max-width: 998px) {
	.contact {
		width: 85vw;
	}
}

@media (max-width: 802px) {
	.edu {
		width: 85vw;
	}
}

@media (max-width: 620.1px) {
	.desktop {
		width: 85vw;
	}
}

@media (max-width: 512px) {
	.web {
		width: 85vw;
	}
}

p > span {
	text-wrap: nowrap;
}

@media (max-width: 460px) {
	.imgdiv {
		height: 556px;
	}
	img {
		scale: .65;
		margin-right: -110px;
	}
}